# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2021-07-13 17:08
from __future__ import unicode_literals

import django.contrib.postgres.fields.jsonb
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('report', '0073_photo_created'),
    ]

    operations = [
        migrations.CreateModel(
            name='ReportAutoLibrary',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created', models.DateTimeField(auto_now_add=True, db_index=True, verbose_name='Дата создания')),
                ('reports_data', django.contrib.postgres.fields.jsonb.JSONField(blank=True, default=dict)),
            ],
            options={
                'verbose_name': 'Отчеты в атотеке',
                'verbose_name_plural': 'Отчеты в атотеке',
            },
        ),
    ]
